# rtpconn.h File Reference

`#include <opal/buildopts.h>`
`#include <opal/connection.h>`
`#include <opal/mediatype.h>`

Include dependency graph for rtpconn.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalMediaSession
class | OpalRTPMediaSession
class | OpalRTPSessionManager
class | OpalRTPConnection
struct | OpalRTPConnection::MediaInformation
class | OpalSecurityMode

## Typedefs

typedef OpalRTPSessionManager | RTP_SessionManager

## Typedef Documentation

typedef OpalRTPSessionManager RTP_SessionManager